
h2#hConductor {
	background-image:url(../images/hConductor.jpg);
}
h2#hOrchestra {
	background-image:url(../images/hOrchestra.jpg);
}
h2#hBand {
	background-image:url(../images/hBand.jpg);
}
h2#hAudio {
	background-image:url(../images/hAudio.jpg);
}

h2
{
    background-repeat: no-repeat;
    padding-left: 60px;
    height: 25px;
    padding-top: 30px;
}




.score li {
	list-style-image:url(../images/scoreicon.gif);
    
}
.mp3 li {
	list-style-image:url(../images/mp3icon.gif);
}

.orchpart {
	float:left;
}

.orchdec {
	display:block;
}
.orchtable {
	margin-bottom:40px;
}